# Uses of Class
bsh.ReflectManager

Packages that use ReflectManager
Package
Description
bsh
bsh.reflect

## Uses of ReflectManager in bsh

Methods in bsh that return ReflectManager
Modifier and Type
Method
Description
`static ReflectManager`
ReflectManager.`getReflectManager()`
Return the singleton bsh ReflectManager.

## Uses of ReflectManager in bsh.reflect

Subclasses of ReflectManager in bsh.reflect
Modifier and Type
Class
Description
`class`
`ReflectManagerImpl`
This is the implementation of: ReflectManager - a dynamically loaded extension that supports extended reflection features supported by JDK1.2 and greater.